<?
/*session_start();
session_unset();
$user="";
header('Location: index.php');
*/
?>
<?
session_start();
session_unset();
print "<font face=verdana size=2 color=red><b>You have been logged out</font>";
print"<script>parent.document.location='index.php' </script>";
?>
